FORUMS: list search recent posts

PI For AE version 1.04 not installing in CS6

COW Forums : particle Illusion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Mike Schmitt
PI For AE version 1.04 not installing in CS6
on Jan 19, 2013 at 7:39:10 pm

Hi there, I'm moving over to a SSD on my Mac. OS X mountain Lion, Adobe CS6.

I try to install PI for AE version 1.04 (which says it is CS6 compatible). In fact I know it is because it still works on my old hard drive.

It installs but only seems to go to CS4 and CS5. Anyone know how to make PI see CS6 and install there?

Thanks!

A million other things to do. Moving on to another plug in suite.

MIKE


Return to posts index

Peter Kovacs
Re: PI For AE version 1.04 not installing in CS6
on Jan 20, 2013 at 1:32:35 am

Mine worked fine (1.04) and it detected CS6.

Check to see if CS6 is installed into this specific folder:

C:Program FilesAdobeAdobe After Effects CS6

When I finished installing particleillusion, it went into this folder:

C:Program FilesAdobeAdobe After Effects CS6Support FilesPlug-inswondertouch

-Pete


Return to posts index

Alan Lorence
Re: PI For AE version 1.04 not installing in CS6
on Jan 21, 2013 at 3:31:10 pm

After install there is a "plug-in copy" subfolder in the particleIllusion Application folder. You can copy the file there into the correct "plug-ins" folder for CS6 for a "manual install" if needed.

I'm wondering why it would fail to detect though. Do you have CS6 installed in some strange location? Did you install CS6 normally, using the AE installer?

Alan.

....................
Alan Lorence
Product Manager
GenArts, Inc.
http://www.genarts.com
http://www.wondertouch.com


Return to posts index


David Jolosky
Re: PI For AE version 1.04 not installing in CS6
on Feb 4, 2013 at 5:46:58 am

Hi Alan

can you confirm that PI for AE is actually CS6 compatible. Great if it is. New licenses available for purchase?

david jolosky, visual communications || design || construct || interact


Return to posts index

Mike Schmitt
Re: PI For AE version 1.04 not installing in CS6
on Feb 4, 2013 at 6:54:30 am

Yes, it's compatible. I have successfully installed it. I was doing the licensing wrong.

thank you for responding.

MIKE


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]